Project

Reverse Dependencies for require-prof

The projects listed here declare require-prof as a runtime or development dependency

0.14
The project is in a healthy, maintained state
Low level Ruby client for Elastic. See the `elasticsearch` or `elastic-enterprise-search` gems for full integration.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022